Subject: RE: [RRG] Renumbering...

From: "Tony Li" <[email-masked]>
Date: Wed, 3 Sep 2008 13:16:58 -0700

|My crystal ball leans differently.  I have trouble imagining the RIRs
|successfully telling everyone they are no longer giving out PI
|addresses, and that instead sites should convert all of their endpoints
|to using some new software ... especially if the proposed solution
|doesn't take away the burden of renumbering when they change providers.

Interesting.  If you don't believe that things can possibly change, then why
do you exert effort trying to change them?

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg